Subject: Re: NY changes - together
From: <[email-masked]>
To: <[email-masked]>
Date: Tue, 28 Oct 2008 11:04:30 -0400

Spanish translation. I used 1 hour.

-----Original Message-----
From: Mike <[email-masked]>
To: Doris Fergus <[email-masked]>
Sent: Mon, 27 Oct 2008 5:56 pm
Subject: NY changes - together

Doris,

When I got done looking at the Child Labor Hours sheet I realized it may be easier just to have them all together on one page.? I have attached them.? Can you please keep these in this order and try and match the format (font)?

Thank you,

Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked]